/* CSS Document */

/* Mobile - For Screens Under 768 Pixels */


.logo {
	padding:0 0 0 25px; 
	margin:0; 
	max-width: 80%;
	z-index: 0;
}

.header.content {
	padding-top: 0;
}

.featured-products {
    width: 100%;
    text-align: center;
	clear: both;
	padding-top:25px;
}

.home-image {max-width:100%;}

.filter.title {display: none;}

.filter.count{display:none;}